查,jboos4.0.1下的jdonframework程序无法应用到jboos4.0.5上,严重质疑jf的可使用性

ciseshu
07-01-24 1 131

日前将一运行与jboos4.0.1下基于jdonframework写的程序,掷于jboos4.0.5下,测试万千,始终无法运行.问题在于,找不到jdonframework.xml..绝不可能是我的程序设计有问题,因为在jboos4.0.1上已运行了很长时间.没有问题.

jdonfans
2007-01-24 16:59

先不要那么武断, 我在 J6 和 J5 上都没问题, 哪个 6 哪个 5, 自己猜去吧